# dockable.h File Reference

Template Header. More...

`#include <gtkmm/stockid.h>`
`#include <gtkmm/button.h>`
`#include "dialogsettings.h"`
`#include <synfig/string.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/tooltips.h>`
`#include <gtkmm/label.h>`
`#include <gtkmm/frame.h>`
`#include <gtkmm/handlebox.h>`
`#include <gtkmm/box.h>`
`#include <gtkmm/scrolledwindow.h>`
`#include <gtkmm/toolbar.h>`
`#include <gtkmm/toolbutton.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Dockable

## Detailed Description

Template Header.

$Id$